body {
	margin:0;
	padding:0;
	background-color: #FDEC9A;
	background-image:url(imagens/fundo.jpg);
	background-repeat:repeat-x;
}

td,p,div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align:left;
	line-height:20px;
}


#main {
	position:relative;
	width:780px;
	margin:0 auto;
	background-color: #FFFFFF;
}

#menu_topo {
	float:left;
	position:relative;
	text-align:left;
	width:780px;
	height:40px;
	background-color: #771D26;
}

#cabecalho {
	width:780px;
}

#menu_topo a{
	margin-left:20px;
	margin-right:20px;
}


#menu_topo  a:link img {opacity: .8; filter: alpha(Opacity=80);}
#menu_topo  a:visited img { opacity: .8; filter: alpha(Opacity=80); }
#menu_topo  a:hover img {opacity: 1; filter: none; }


#home {
	position:relative;
	top:15px;
}


#conteudo {
	position:relative;
	float:left;
    width:780px;
	/*height:480px;*/
	background-color:#FFFFFF;
	margin-bottom:30px;

}

#area {
	position:relative;
	float:left;
	margin:0;
	padding:0;
	top:15px;
	left:15px;
    width:750px;
}


.titulo {
	color:#771D26;
	font-size: 17px;
	margin-top:5px;
	padding-top:0;
	height:30px;
	font-weight:bold;
}

.subtitulo {
	color:#771D26;
	font-size: 13px;
	margin-top:5px;
	padding-top:0;
	height:30px;
	font-weight:bold;
}

#banners {
	margin-bottom:10px;
    clear:both;
	text-align:center;
	width:780px;
	background-color:#ffffff;
	border:0px solid #000;
}

#banners div{
	padding:0;
	margin:0 20px 0 0;
	text-align:center;
}

#rodape {
    clear:both;
	text-align:center;
	width:780px;
	height:40px;
	background-color:#781D26;
}

#rodape div{
	padding-top:12px;
	color:#FFFFFF;
	text-align:center;
}


a {
	color:#000000;
}

a:hover {
	color:#000000;
	text-decoration:none;
}
a:visited {
	color:#000000;
}


#mensagemok {
  position:relative;
  float:right;
  color:#FFFFFF;
  text-align:center;
  background-color:#8D857D;
  width:180px;
  padding:10px;
  border:1px solid #C8C8A2;
}


#spanEucaliptoTora {
	//color:#CCC;
}

#spanEucalipto {
	//color:#CCC;
}


#infoDesconto {
  color: #FF0000;
  font-size:12px;
  line-height:15px;
}
#divTipo {
	display:none;
}

#divTipoTef {
	display:none;
}

#pagSeguro {
	display:none;
	width:210px;
}

#divTipoDinheiro {
	display:none;
}

#divTipoCheque {
	display:none;
}

#divTipoBoleto {
	display:none;
}

#divCompra {
	display:none;
	width:210px;
}

#divOutraMidia {
	display:none;
	width:210px;
}

#pedidos_esq {
	position:relative;
	float:left;
	width:400px;

}

#pedidos_dir {
	position:relative;
	float:left;
	width:340px;
}
.ligue {
	text-align:center;
	width:220px;
}

.ligue_pedido {
	/*text-align:center;
	margin-bottom:30px;*/
}

.aviso_pedido {
	color:#FFFFFF;
	padding:5px;
	background-color:#771D26;
	width:370px;
	text-align:center;
	font-size:15px;
}

.aviso_pedido  p{
	color:#FFFFFF;
}

input[type=text]:focus, select:focus  {
        background-color: #E5E5E5;
}

select:focus  {
        background-color: #E5E5E5;
		border:0;
}

#formVenda {
	height:270px;
	overflow:hidden;
}
#botProsseguir {
	height:50px;
	margin-top:20px;
}